Subject: Re: [lojban] the reason for x4 of {djuno}?

From: Value Yourself <[email-masked]>
Date: Fri, 30 Mar 2001 11:23:52 -0500 (EST)

On Fri, 30 Mar 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> > > Are you saying that truth is whatever
> > > learned men say is truth?
> >
> >That's how a culture defines "truth". What's your definition?
>
> I guess I am less of a conformist. I tend to be skeptic
> of anything claimed as a truth, unless it is something really
> mundane such as Canberra being the capital of Australia, which
> I readily accept as true, although in this case I don't even
> have to rely on authority as I was actually there once.

Do you trust the experts that Pluto is further out than Jupiter, or do you
remain skeptical?

> >Hence, I think, at least three values for djuno x4.
>
> I don't really know what you're talking about, I am not
> very familiar with Trotsky's or Mao's doctrines. What
> part of what I said contradicts their positions?

Something about calling them "both probably wrong" hinted in that
direction. Since you follow the philosophies of neither, I assumed you
would have a different way to analyze the problems of a worker's state
with an underdeveloped proletariat. You might not even choose to analyze
it using those terms.

> > > I agree that every assertion can make
> > > sense only within an epistemology, but mentioning it doesn't
> > > add much. You can't escape language through language.
> >
> >I think it makes sense, and is desirable, when you have statements that
> >contradict with each other. Each one may be "provable" within a body of
> >knowledge, or given certain assumptions.
>
> Right, but how does calling those statements "mistakenly true"
> instead of "false" help?

Because we get to hear which belief system is making the mistake.

Also, it's a lot more objectively accurate to say "X is true according to
Y but not me", rather than for the speaker to collapse the argument to a
binary value and blurt "X is false". It's more useful when discussing
comparative ideas.

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.